import {line, curveNatural } from 'd3';

export const Marks = ({data, xScale, yScale, xValue, yValue}) =>
data.map(d => (
  <path
    fill="none"
    stroke="#BD2D28"
    d={line()
      .x(d => xScale(xValue(d)))
      .y(d => yScale(yValue(d)))
      (data)
    }
  />
));