export const AxisLeft = ({yScale, innerWidth, tickFormat, tickOffset=3}) =>
	yScale.ticks().map((tickValue) => (
    <g className="tick" key={tickValue} transform={`translate(0,${yScale(tickValue)})`}>
      <line x2={innerWidth} stroke="#C0C0BB" />
      <text
        x={-tickOffset}
        dy=".32em"
        style={{ textAnchor: 'end' }}
      >
        {tickValue}
      </text>
    </g>
));