import React, { useState, useEffect } from 'react';
import { csv } from 'd3';

const csvUrl =
  'https://gist.githubusercontent.com/TheCatfishUK/f3b039afc69480a5e418605827e10c69/raw/7e0ec274bcf0240b8b3e34938ad72e7fea4e49e9/Eng_Wal_weekly_mortality_to_wk25_2022.csv';

export const useData = () => {
  const [data, setData] = useState(null);
  
  useEffect(() => {
    const row = d => {
      d.y = +d["Total Deaths, all ages"];
      d.Date = new Date(d.Date);
      return d;
    };

    csv(csvUrl, row).then(setData);
  }, []);
  
  return data;
};